/* CSS Document liuzhen 2010.01.06 搜房网3G */
body{  background:#FFFFFF;border:0; margin:0; padding:0; font-size:12px; color:#0144A4; line-height:18px;}
div,form,img,ul,ol,li,dl,dt,dd,table,td{margin:0;padding:0;border:0;}
li{list-style-type:none; padding:0; line-height:20px;}
h1,h2,h3,h4,h5,h6{margin:0;padding:0;font-size:12px;font-weight:normal;}
.noneBox{display:none;}
.blank8{height:8px;overflow:hidden;clear:both;}
.middle *{vertical-align:middle;}
.clear{overflow:hidden;clear:both;font-size:0px;height:0px;}
a:link{ text-decoration:underline; color:#0144A4; }
a:visited{ text-decoration:underline; color:#0144A4; }
a:hover{ text-decoration:underline;color:#ff0000;}
 
/*默认首页*/
.default{ width:100%; background:#fff;}
.default_top{ background:url(top_bg.png); height:30px; padding:16px 5px 15px 5px; border-bottom:2px solid #3F89C3;}
.logo_left{ float:left;}
.logo_right{ float:right; height:30px; padding-top:3px;}
.logo_right ul{ padding-bottom:15px;}
.list1{ background:#EEF9FF; border-bottom:1px solid #ACCBE0; border-top:1px solid #ACCBE0;clear:both; height:100%; overflow:hidden; padding:5px 5px;}
.list2{ background:#fff; padding:5px 5px; clear:both; height:100%; overflow:hidden;}
.list_left{ float:left; width:30%; height:100%; padding-top:5px;}
.list_right{float:left; width:65%; height:100%; border-left:1px solid #ACCBE0;}
.list_right ul{width:100%;height:100%;}
.list_right1{float:left; width:65%; height:100%; border-left:1px solid #ACCBE0; padding-left:10px;}
.list_right1 ul{width:100%;height:100%;}
.list_right UL {list-style-type:disc;}
.list_right li{ background:url(li.gif) no-repeat scroll 4px 8px; padding-left:10px; position:relative; line-height:20px;}
.search_btn{ position:relative; height:20px; font-size:12px;}
.textfield{ height:14px; }
.index_top{ text-align:center;}
.index_top_td{ padding:1px 0;}
.list_banner_blue{ background:url(list_banner_blue.jpg) repeat-x; height:25px; line-height:25px; text-align:left; padding:0 5px;}
.list_banner_gray{ background:url(list_banner_gray.jpg) repeat-x; height:25px; line-height:25px;  text-align:left; padding:0 5px;}

/*资讯*/
.pagesto{ padding:0; margin:0; height:14px; width:25px;}
.list_pages{ text-align:left; padding-left:5px; height:25px; padding-top:5px;}
.line_dot{ clear:both; background:url(dotline.jpg); height:5px; overflow:hidden;}
.aligncenter{ text-align:center;}
.return_top{ text-align:center; height:12px; padding-top:10px; padding-bottom:2px;}

/*商务合作-论坛*/
.company li{ display:inline; padding-right:10px;}
.quick_apply{ width:120px; height:14px;}

/*二手房-新房-租房*/
.select_esf{ width:60%; }
.input_esf{ width:58%;}
.button_esf{  height:24px; padding-bottom:10px;}
.button_esf input { height:25px; width:60px;}
.form_height{ height:24px;}
.list_banner5{ background:#EEF9FF; text-align:left; padding:2px 5px; border-bottom:1px solid #ADCBE0; border-top:1px solid #ADCBE0;}
.list_banner8{ background:#d3eeff; text-align:left; padding:2px 5px; border-bottom:1px solid #ADCBE0; border-top:1px solid #ADCBE0;}
.list_banner8_b{ border-top:none;}
.list_banner8_c{ border-bottom:none;}
.more_house{ text-align:right; padding:5px 10px;}
.list_banner6{ background:#24A8FF; text-align:left; padding:2px 5px; }
.list_banner6_b{ background:#CCC; padding-left:5px;}
.map_rent{ padding-top:5px; padding-left:5px;}
.input_search{ width:194px; height:14px;}
.btn_search_channel{ width:35px; height:18px; margin-top:4px;}
.btn_search_channe2{ width:60px; height:18px; margin-top:4px;}
.house_list_libiao{ padding:5px 0; overflow:hidden; line-height:20px; min-width:100px; }
.house_list_pic{ float:left; width:50px; height:40px; margin-left:5px; margin-right:5px; }
.house_list_text{ float:left; width:60%; }


/*公共*/
.top{ text-align:center; padding-top:5px;}
.table{ height:38px;}
.default_bottom{ padding:5px 12px 5px 12px; border-top:2px solid #3F89C3; text-align:center; line-height:1.5em;}
.pub_top{ background:url(pub_bg.jpg) repeat-x; height:38px;}
.pub_top1{ background:url(pub_bg1.jpg) repeat-x; height:38px;}
.title_left{ background:url(banner_bg.jpg) no-repeat; height:38px;}
.title_left1{ background:url(banner_bg1.jpg) no-repeat; height:38px;}
.title_right{ float:right; padding:14px 10px 0 0; z-index:3; position:absolute; top:0; right:0;}
.list{ width:100%; overflow:hidden; clear:both;}
.list_banner{ background:#EEF9FF; width:100%; height:28px; padding:0; border-bottom:1px solid #ADCBE0; border-top:1px solid #ADCBE0;}
.list_banner_1{ background:#EEF9FF; width:100%; height:28px; padding:0; border-bottom:1px solid #ADCBE0;}
.list_banner1{ background:#EEF9FF; width:100%; text-align:center; padding:5px 10px;}
.list_banner2{ background:#EEF9FF; text-align:left; padding:5px 10px; border-bottom:1px solid #ADCBE0;}
.list_banner3{ background:#EEF9FF; padding:5px 5px; border-bottom:1px solid #ADCBE0; border-top:1px solid #ADCBE0;}
.list_banner7{ background:#EEF9FF; padding:5px 10px; border-bottom:1px solid #ADCBE0; border-top-:1px solid #ADCBE0;}
.list_banner4{ background:#EEF9FF; text-align:left; padding:5px 10px; border-bottom:1px solid #ADCBE0; }
.list_banner_4{ background:#EEF9FF; text-align:left; padding:2px 5px; border-bottom:1px solid #ADCBE0; }
.list_banner_left{ float:left;}
.list_banner_center{ float:left; padding-top:9px; padding-left:6px; line-height:14px;}
.list_banner_right{ float:right;}
.list_libiao{ padding-top:2px;padding-left:5px; padding-right:5px; padding-bottom:2px;}
.list_libiao_padding{ padding-left:10px;}
.house_list_libiao{ padding:3px 5px; }
.list_libiao_tiaojian{ background:#EEF9FF none repeat scroll; line-height:1.3em; border-bottom:1px solid #ADCBE0; border-top:1px solid #ADCBE0;}
.house_list_libiao img{width:49px;height:37px;float:left;margin-right:5px;}
.list_guanjian{ text-align:left; padding-top:6px; padding-left:5px; height:18px;}
.list_guanjian table{ width:100%; line-height:20px;}
.list_border{ border-top:1px dotted #ffb5b5;}

/*字体*/
.font01, .font01 a{ font-size:14px; color:#fff; text-decoration:none;}
.font01 a:hover{ font-size:14px; color:#fff;}
.font02{color:#000; text-decoration:none;}
.font02 a:link, .font02 a:visited{color:#0144A4; text-decoration:underline;}
.font02 a:hover{color:#ff0000; text-decoration:underline;}
.font03{ color:#0144A4}
.font04{color:#f00;}
h5{ font-size:14px; color:#000; font-weight:bold; margin:10px auto;}
.font06, .font06 a:link,.font06 a:visited{ color:#0144A4; font-size:16px; text-decoration:none;}
.font06 a:hover{ color:#0144A4; font-size:16px; text-decoration:underline;}
.font07{ color:#333; }
.font08{ color:#ff6600; margin-top:-5px;}
.font09, .font09 a{ color:#2D65B5; font-size:12px; }
.font10{ color:#006600; font-size:12px;}
.font10 a{ color:#006600; font-size:12px; text-decoration:underline;}
.font11,.font11 a{color:#000; text-decoration:underline;}
.font12 a:link, .font12 a:visited{color:#2D65B5;}
.font12 a:hover{color:#2D65B5;}
.font13, .font13 a{color:#fff; font-size:16px; font-weight:bold; }
.font14{line-height:4px; color:#888;}
.font15{ text-indent:2em; color:#000;}
.font16{ color:#fff; text-decoration:none;}
.font16 a:link, .font06 a:visited{ color:#fff; text-decoration:underline;}
.font16 a:hover{ font-size:14px; color:#fff;}
.font17{ color:#FF6600; font-weight:bold; font-size:12px;}
.font17 a{ font-size:12px; color:#333; text-decoration:none;}
.font17 a:hover,.font19 a:hover,.font20 a:hover{color:#ff0000; text-decoration:underline;}
.font18 a{ font-size:14px; color:#333; text-decoration:none; font-weight:bold;}
.font19 a{ font-size:12px; color:#fff; text-decoration:none;}
.font20 a{ font-size:14px; color:#fff; text-decoration:none; font-weight:bold;}


/*客户端*/
.list_libiao p{ margin-top:3px; margin-bottom:0px;}
 